/* fees-tab */


.tf-sec .et_pb_tabs_controls li {
   
    width: 50%;
    text-align: center;
}
.tf-sec .et_pb_tab_content ul {
    list-style-type: none;
    padding-top: 30px;
}

.tf-sec .et_pb_tab_content li::before {
    content: "•";
    font-size: 35px;
    vertical-align: middle;
    position: absolute;
    left: 0px;
}




.fees-tab ul.et_pb_tabs_controls:after,.fees-tab-bcom ul.et_pb_tabs_controls:after {
    border-top: 0px !important;
    visibility: hidden;

  
}

.fees-tab ul.et_pb_tabs_controls, .fees-tab-bcom ul.et_pb_tabs_controls {
    background-color: transparent !important;
    display: flex;
    justify-content: space-between;
}
.fees-tab .et_pb_tabs_controls li ,.fees-tab-bcom .et_pb_tabs_controls li {
    
    width: 100%;
    margin-right: 10px;
    text-align: center;
    padding: 0px;
    
   
}
.fees-tab .et_pb_tabs_controls li {
    color: #0D2C49 !important;
    border: 2px solid #0d2c49 !important;
    width: 100%;
    padding: 20px 30px;
    white-space: nowrap;
}
.fees-tab .et_pb_tabs_controls li.et_pb_tab_active {
    background-color: #D6A700;
    border-color: #D6A700 !important;
}
/* .fees-tab .et_pb_tabs_controls li a {
    color: #0D2C49 !important;
    border: 2px solid #0d2c49 !important;
    width: 100%;
    padding: 20px 30px;
    white-space: nowrap; 
} */
.fees-tab .et_pb_tab_content li a, .fees-tab-bcom .et_pb_tab_content li a ,.fees-tab .et_pb_tab_content a {
    text-decoration: underline !important;
    color: #000 !important;
}
.fees-tab-bcom .et_pb_tabs_controls li a {
    color: #064948 !important;
    border: 2px solid #064948 !important;
    width: 100%;
    padding: 20px 30px;
    white-space: nowrap; 
}

@media screen and (max-width:991px) {

  .fees-tab ul.et_pb_tabs_controls,.fees-tab-bcom ul.et_pb_tabs_controls{
   
    display: block !important;
    
}
.fees-tab .et_pb_tabs_controls li,.fees-tab-bcom .et_pb_tabs_controls li{
  
    display: flex;
    margin-top: 20px;
}
	.fees-tab .et_pb_tabs_controls li, .fees-tab-bcom .et_pb_tabs_controls li {
    height: 100% !important;
}
	.fees-tab .et_pb_tabs_controls li a , .fees-tab-bcom .et_pb_tabs_controls li{
   
    white-space: normal !important;
	}
}
.fees-tab .et_pb_tab_content li a,.fees-tab-bcom .et_pb_tab_content li a{
	text-decoration:underline !important;
}

@media screen and (min-width:992px) and (max-width:1200px){
	.fees-tab .et_pb_tabs_controls li a , .fees-tab-bcom .et_pb_tabs_controls li a{
   
    white-space: normal !important;
    padding: 10px !important;

}
	
}

@media screen and (min-width:1800px) {
.fees-tab .et_pb_tab_content h3,.fees-tab-bcom .et_pb_tab_content h3 {
	font-size: 20px !important;
/* 	line-height:55px !important; */
}
}


/* table MBA */

.fee-structure-table-wrapper {
  width: 100%;
 
}

.fee-structure-table {
  width: 100%;
  border-collapse: collapse;
  
}
.fee-structure-table th {
  background-color: #0d2f49;
  color: #fff !important;

  text-align: center;
	width:25%;
}
.applicants-header{
	background-color: #0d2f49;
	color: #fff;
}
.fee-structure-table tr td,.fee-structure-table tr th {
  padding: 20px !important;
  text-align: center;
  font-size: 18px;
}

.fee-structure-table tr {
  border-bottom: 1px solid #000;
}

.fee-structure-table td[rowspan] {
  background-color: #8c9a9e;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
}

.fee-structure-table tbody tr:last-child td {
  border-top: 5px solid #000;
  font-weight: 600;
}

.fee-structure-table-wrapper::-webkit-scrollbar {
  height: 10px; /* Horizontal scrollbar height */
}

.fee-structure-table-wrapper::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 4px;
}

.fee-structure-table-wrapper::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* .fee-structure-table tbody tr:not(.no-stripe):nth-child(even) {
    background-color: #D9D9D926;
} */
.fee-structure-table .total-row td {
    background-color: #D9D9D926;
}
.fee-structure-table-bcom .total-row td {
    background-color: #D9D9D926;
}


@media screen and (max-width:991px){
	.fee-structure-table {
 
  min-width: 800px;
}
	.fee-structure-table-wrapper {
  
  overflow-x: scroll; 
  -webkit-overflow-scrolling: touch;

}

}


@media screen and (min-width:1800px) {
	.fee-structure-table th,.fee-structure-table tr td{
	font-size: 20px !important;
	
	}
}

/* table BCOM */

.fee-structure-table-wrapper-bcom {
  width: 100%;
 
}

.fee-structure-table-bcom {
  width: 100%;
  border-collapse: collapse;
  
}
.fee-structure-table-bcom th {
  background-color: #064948;
  color: #fff;
  
  text-align: center;
	width:25%;
}
.applicants-header-bcom{
	background-color: #064948;
	color: #fff;
}
.fee-structure-table-bcom tr td,.fee-structure-table-bcom tr th {
  padding: 20px !important;
  text-align: center;
  font-size: 18px;
}

.fee-structure-table-bcom tr {
  border-bottom: 1px solid #000;
}

.fee-structure-table-bcom td[rowspan] {
  background-color: #8c9a9e;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
}

.fee-structure-table-bcom tbody tr:last-child td {
  border-top: 5px solid #000;
  font-weight: 600;
}

.fee-structure-table-wrapper-bcom::-webkit-scrollbar {
  height: 10px; /* Horizontal scrollbar height */
}

.fee-structure-table-wrapper-bcom::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 4px;
}

.fee-structure-table-wrapper-bcom::-webkit-scrollbar-track {
  background: #f1f1f1;
}


.fee-structure-table-bcom .last-row-applies-to-all {
    border-top: 5px solid #000; 
}


.fees-tab-bcom .tab_title_area h4{
	font-weight:500 !important;
	padding-bottom:0px !important;
}

@media screen and (max-width:991px){
	.fee-structure-table-bcom {
 
  min-width: 800px;
}
	.fee-structure-table-wrapper-bcom {
  
  overflow-x: scroll; 
  -webkit-overflow-scrolling: touch;

}

}


@media screen and (min-width:1800px) {
	.fee-structure-table-bcom th,.fee-structure-table-bcom tr td{
	font-size: 20px !important;
	
	}
}

@media screen and (min-width: 1400px) {
    .fees-tab .et_pb_tab_content h1, .fees-tab-bcom .et_pb_tab_content h1 {
        font-size: 40px !important;
        line-height: 55px !important;
    }
}
/* location tab  */

#sp-wp-tabs-wrapper_57483 li.sp-tab__nav-item {
    flex: 1 1 24.7%;
    margin: 0px !important;
    text-align: center;
    margin-right: 1px !important;
    color: #fff !important;
}


.utf p a {
    text-decoration: underline !important;
}

@media (min-width: 1400px) {
    #sp-wp-tabs-wrapper_57483 .sp-tab-content{
        padding: 20px 0px !important;
    }
}


/* DHDA Fee tab */
.tuition-table-dhda {
  display: flex;
  flex-direction: column;
  gap: 20px;
  font-family: 'VisbyCF-Medium';
}

.tuition-row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.tuition-row-ott{
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}

.tuition-row-ottf{
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
}
.tuition-col {
  text-align: center;
  color: #fff;
  font-size: 16px;
}


.tuition-title {
  background: #0d2d4d;
  height: 80px;              
  padding: 10px;
  display: flex;             
  align-items: center;       
  justify-content: center;   
  text-align: center;
  line-height: 1.3;
  color: #fff;
}

.tuition-row-ott .tuition-title {
 
  height: 100px;  
}

.tuition-row-ottf .tuition-title {
 
  height: 100px;  
}
.tuition-amount {
  background: #f9f9f9;
  color: #202121;
  padding: 10px;

}

.tuition-col.bursary .tuition-amount {
  background: #B6C6D5;
}


.tuition-row-ottf .tuition-amount
{
	height: 80px;  
}
 

@media (min-width: 1800px){
.tuition-col {

  font-size: 18px;
}
}

@media (max-width: 992px) {
  .tuition-row {
    grid-template-columns: repeat(2, 1fr); 
  }
	.tuition-row-ott {
    grid-template-columns: repeat(2, 1fr); 
  }
	.tuition-row-ottf {
    grid-template-columns: repeat(2, 1fr); 
  }
  .tuition-title {
    height: 70px; 
    font-size: 14px;
  }
  .tuition-amount {
    font-size: 14px;
  }
	.tuition-col{
	margin-bottom: 20px;
}
}


@media (max-width: 600px) {
  .tuition-row {
    grid-template-columns: 1fr;
  }
	.tuition-row-ott {
    grid-template-columns: 1fr;
  }
	.tuition-row-ottf {
    grid-template-columns: 1fr; 
  }
  .tuition-title {
    height: auto; 
    min-height: 60px;
    font-size: 14px;
    padding: 8px;
  }
  .tuition-amount {
    font-size: 14px;
    padding: 8px;
  }
}
.tf-sec p a.pay-blue-btn, .utf p a.pay-blue-btn {
    border-width: 0px!important;
    font-size: 20px;
    font-family: 'VisbyCF-Bold'!important;
    font-weight: 500!important;
    text-transform: uppercase!important;
    background-color: #0F3253;
    padding: 20px 30px;
    color: #fff !important;
    text-decoration: none !important;
    margin-top: 30px;
    white-space: nowrap;
}


.bg-yellow{
	  
    background: #D6A700;
    text-align: center;
    padding: 20px;
    margin: 20px 0px;
}
.bg-blue-box{
	 background-color: #0F3253;
    text-align: center;
    padding: 20px;
    margin: 20px 0px;
	color: #fff;
	font-family: 'VisbyCF-Medium';
}


.ga-tab .bg-yellow h4 {
    padding: 0;
    color: #fff !important;
}
/* end */